.c-info-block{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  border-bottom:0.0625rem solid var(--c-black-20);
  gap:var(--h-space-10);
  padding-bottom:var(--h-space-13);
  margin-bottom:var(--h-space-13);
}

@media (min-width: 1024px){

.c-info-block{
    border-top:0.0625rem solid var(--c-black-20);
    border-bottom:0;
    gap:var(--h-space-13);
    padding-top:var(--h-space-9)
}
  }

.c-info-block--small{
    padding-top:0;
    gap:var(--h-space-5);
  }

@media (min-width: 1024px){

.c-info-block--small{
      border-top:0
  }
    }

.c-info-block--small .c-info-block__items{
      gap:var(--h-space-5);
    }

.c-info-block__items{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-10);
  }

@media (min-width: 1280px){

.c-info-block__items{
      gap:var(--h-space-13);
      padding-right:var(--h-space-9)
  }
    }
